Jump to content
Sign in to follow this  
selectshop.at

[IMPORTANTE]Nota de Seguranca quanto ao uso de temas e módulos nao nativos

Recommended Posts

A comunidade Prestashop abriu um tópico de nota de seguranca para todos que usam temas e módulos nao nativos.

 

Neste tópico foram adicionados todos os temas e módulos que contém furos de seguranca no código, e que deverao ser evitado o uso dos mesmos ou entao (se existente) fazer um upgrade para a versao mais recente.

 

Quais saos este temas e módulos ?

 

Tema Warehouse

 

Módulos:

  • Simpleslideshow

  • Columnadverts

  • Homepageadvertise

  • Productpageadverts

  • Advancedslider
  • Attributewizardpro
  • Columnadverts
  • Homepageadvertise
  • Homepageadvertise2
  • Productpageadverts
  • Videostab
  • vtermslidesshow

No tópico tmb. foi incluído o módulo NATIVO Prestashop (sendo to a friend) enviar para um amigo. Este módulo deverá ser atualizado para a versao mais atual.

 

 

Por menores por favor leiam aqui neste tópico no fórum Inglês: https://www.prestashop.com/forums/topic/544579-major-security-issues-with-few-modules-and-themes/

  • Like 1

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More